@charset "utf-8";

.margin-bottom15 {
  margin-bottom: 10px;
}
.margin-bottom30 {
  margin-bottom: 15px;
}
.margin-right15 {
  margin-right: 10px;
}
.margin-right30 {
  margin-right: 15px;
}
@media only screen and (max-width: 599px) {
  .sp-padding15 {
    padding-top: 10px !important;
  }
}
#NR-wrapper {
  padding-top: 0;
}
#NR-wrapper-in {
  position: relative;
  margin-bottom: 0;
  background-image: url(https://img.news.goo.ne.jp/-/img/content_bg.png);
  background-repeat: repeat-y;
}
#NR-main {
  padding-top: 15px;
  background: white;
}
@media only screen and (max-width: 599px) {
  #NR-wrapper-in {
    background: none;
    padding: 0;
  }
  #NR-wrapper, #NR-main {
    width: 100% !important;
    min-width: 0;
  }
  #NR-main {
    padding-top: 0px;
  }
}
#gn-body {
  background: #f3f3f3;
  position: relative;
}
#gn-body:after {
  position: relative;
  z-index: 40;
  margin-top: -3px;
  border-top: 1px solid #dddddd;
  height: 16px;
  content: "";
  display: block;
  background: white;
}
@media only screen and (max-width: 599px) {
  #gn-body {
    width: 100%;
  }
  #gn-body:after {
    display: none;
  }
}
#NR-nav-main {
  background: #4f87d5;
}
#NR-nav-main ul#NR-nav-main-in li a {
  padding: 10px 15px !important;
}
#NR-nav li #gnav_mynews, #NR-nav li #gnav_newsclip, #NR-nav li #gnav_config, #NR-nav li #gnav_logout, #NR-nav li #gnav_login, #NR-nav li #gnav_register {
  display: none;
}
@media only screen and (max-width: 599px) {
  .NR-rwd #NR-nav-main li.NR-now a {
    background: #4f87d5;
  }
  #NR-nav li #gnav_mynews, #NR-nav li #gnav_newsclip, #NR-nav li #gnav_config, #NR-nav li #gnav_logout, #NR-nav li #gnav_login, #NR-nav li #gnav_register {
    display: block;
  }
}
.NR-search {
  position: relative;
  z-index: 0;
  width: 1004px;
  margin-left: auto;
  margin-right: auto;
}
.NR-search .NR-search-in {
  margin: 0 auto;
  padding: 0;
  position: absolute;
  top: -34px;
  right: 0;
  width: 300px;
  text-align: left;
  vertical-align: baseline;
}
.NR-search .NR-text {
  padding: 0 10px;
  border: none;
  height: 30px;
  line-height: 30px;
}
.NR-search .NR-search-text {
  width: 160px;
  float: left;
}
.NR-search .NR-button {
  padding: 0;
  float: right;
  width: 30px;
  height: 30px;
  background-image: url(https://img.news.goo.ne.jp/-/img/sprite.png);
  background-position: 0px -40px;
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
  word-wrap: normal;
}
.NR-search .NR-select {
  width: 80px;
  height: 30px;
  margin-left: 5px;
  font-size: 84%;
  line-height: 30px;
  float: left;
}
.NR-search .NR-select option {
  padding-right: 5px;
}
@media only screen and (max-width: 599px) {
  .NR-search {
    position: static;
    width: 100%;
  }
  .NR-search .NR-search-in {
    position: static;
    top: 0;
    right: 0;
    width: auto;
    padding: 10px;
  }
  .NR-search .NR-search-in input {
    border-radius: 0;
  }
  .NR-search .NR-button {
    text-align: center;
    background-image: none;
    text-indent: 0;
  }
  .NR-search .NR-select {
    display: none;
  }
  .NR-search-in .NR-search-text {
    box-sizing: border-box;
    float: left;
    height: 40px;
    line-height: 1.4;
    width: 80%;
  }
  .NR-search-in .NR-button {
    box-sizing: border-box;
    display: inline-block;
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0;
    width: 20%;
  }
}
.NR-tpath {
  font-size: 107%;
}
.NR-tpath a {
  color: #1d56a5;
}
.NR-tpath a:hover {
  color: #cc3333;
}
.NR-tpath li:before {
  margin: 0 10px;
  line-height: 1.2;
  color: #cccccc;
}
.NR-tpath.gn-breadcrumb {
  width: 656px;
  padding-left: 14px;
  padding-right: 14px;
  padding-bottom: 15px;
}
.NR-tpath.gn-breadcrumb ol {
  padding: 0;
}
@media only screen and (max-width: 599px) {
  .NR-tpath li:before {
    margin: 0 5px;
  }
  .NR-tpath.gn-breadcrumb {
    display: none;
  }
}
#NR-sub {
  margin-top: 15px;
}
#NR-sub h3 {
  line-height: 1.5;
}
.gn-footer-sp-navi {
  display: none;
  width: 100%;
}
.gn-footer-sp-navi ul {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-left: none;
  background: #eeeeee;
  margin-bottom: 0;
  position: relative;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.gn-footer-sp-navi ul:before {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 1px;
  border-right: 1px solid #cccccc;
  margin-left: -1px;
  content: '';
}
.gn-footer-sp-navi ul li {
  width: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 107%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.gn-footer-sp-navi ul a {
  color: #333333;
  border: none;
  display: block;
  padding: 20px 0;
}
.gn-footer-sp-navi ul a:hover {
  text-decoration: none;
}
.gn-footer-sp-navi ul img {
  width: 30px;
  margin-right: 5px;
}
.gn-footer-sp-navi .navi-arrow {
  position: relative;
}
.gn-footer-sp-navi .navi-arrow:before {
  font-size: 153%;
  color: #333333;
  position: absolute;
  left: 15px;
  top: 50%;
  margin-top: -0.55em;
  content: url(https://img.news.goo.ne.jp/topics/fontawesome/icon-angle-left.svg);
  width: 7px;
  height: 7px;
}
@media only screen and (max-width: 599px) {
  .gn-footer-sp-navi {
    display: block;
  }
}
#NR-main-in {
  background: white;
}
@media only screen and (max-width: 599px) {
  #NR-main-in {
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
  }
  #NR-footer-in {
    padding-bottom: 75px;
  }
}
.gn-partition {
  position: relative;
  padding-top: 15px;
}
.gn-partition .gn-container {
  position: relative;
  z-index: 20;
}
.gn-partition:before {
  width: 100%;
  height: 30px;
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  border-top: dotted 1px #e3e3e3;
}
.gn-ad-image {
  display: block;
  width: 626px;
  padding-left: 29px;
  padding-right: 29px;
}
@media only screen and (max-width: 599px) {
  .gn-partition {
    padding-top: 15px;
  }
  .gn-ad-image {
    width: 300px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
  }
}
*:first-child + html .gn-ad-image img {
  max-width: none;
  text-align: center;
  margin-right: auto;
  margin-left: auto
}
.gn-container {
  zoom: 1;
  width: 656px;
  padding-left: 14px;
  padding-right: 14px;
  font-size: 107%;
}
.gn-container:after {
  content: "";
  display: block;
  clear: both;
}
.gn-container .column-1 {
  width: 100%;
  padding-bottom: 15px;
}
.gn-container .column-2, .gn-container .column-3 {
  float: left;
  padding-bottom: 15px;
}
.gn-container .column-2 {
  width: 320px;
}
@media only screen and (max-width: 599px) {
  article.gn-container {
    margin-top: 5px;
  }
  .gn-container {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 108%;
  }
  .gn-container .column-1 {
    padding-bottom: 10px;
  }
  .gn-container .column-2 {
    float: none;
    margin: 0;
    padding-bottom: 5px;
  }
  .gn-container .column-2 {
    width: 100%;
  }
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.thumbs-xx-small {
  width: auto;
  height: auto;
  max-width: 80px;
  max-height: 80px;
}
.gn-mark {
  font-size: 92%;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  line-height: 1;
  padding: 2px 3px;
  color: black;
  background: #f3f3f3;
}
.mark-new {
  color: #d50000;
  font-weight: bold;
  background: transparent;
  padding: 0 0 1px 5px;
}
@media only screen and (max-width: 599px) {
  .gn-mark {
    font-size: 86%;
    line-height: 1.58;
  }
  .mark-new {
    margin-left: 0;
    margin-top: -3px;
    padding: 0 0 0 5px;
  }
}
.gn-button {
  text-decoration: none;
  text-align: center;
  display: inline-block;
  font-size: 107%;
  width: 100%;
  font-weight: bold;
}
@media only screen and (max-width: 599px) {
  .gn-button {
    font-size: 114%;
  }
}
.btn-large {
  width: 406px;
}
.btn-medium {
  width: 298px;
}
.btn-small {
  width: 100px;
}
.btn-x-small {
  width: 50px;
}
.btn-auto-size {
  width: auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.btn-default {
  margin-right: auto;
  margin-left: auto;
  padding: 10px 0;
  background: white;
  border: 1px solid #4f87d5;
  color: #1d56a5;
}
.btn-default:visited {
  color: #4f87d5;
}
.btn-default:hover {
  text-decoration: none;
  background: #f3f3f3;
}
.NR-button {
  margin-right: auto;
  margin-left: auto;
}
.btn-sns {
  text-align: left;
  background: #f3f3f3;
}
.btn-sns:visited {
  color: white;
}
.btn-sns:hover {
  text-decoration: none;
}
.btn-text {
  padding: 5px 0;
  display: block;
  float: left;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  text-align: center;
  width: 70px;
  cursor: pointer;
}
.btn-icon-block {
  padding: 3px 0;
  width: 29px;
  text-align: center;
  float: left;
}
.btn-icon-block i {
  font-size: 123%;
}
.btn-twitter {
  background: #00aced;
  color: white;
}
.btn-facebook {
  background: #305097;
  color: white;
}
.btn-block {
  display: block !important;
}
.btn-shadow {
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
}
.btn-radius {
  border-radius: 3px;
}
@media only screen and (max-width: 599px) {
  .btn-large {
    display: inline-block;
    width: 100%;
    font-size: 128.5%;
  }
  .btn-medium {
    display: inline-block;
    width: 100%;
  }
  .btn-small {
    width: 80px;
  }
  .btn-x-small {
    width: 38px;
    font-size: 82% !important;
  }
  .btn-default {
    color: white;
    background: #4f87d5;
    border: none;
  }
  .btn-default:visited {
    color: white;
  }
  .btn-default:hover {
    background: #4f87d5;
  }
  .btn-sns {
    width: 100px;
  }
  .btn-text {
    font-size: 93%;
  }
}
.gn-heading {
  position: relative;
}
.heading-label-large {
  border-bottom: 1px solid #4f87d5;
  padding-bottom: 5px;
  margin-bottom: 10px;
  position: relative;
}
.heading-label-medium {
  margin-bottom: 15px;
}
.gn-partition .heading-label-medium {
  margin-top: -15px;
}
@media only screen and (max-width: 599px) {
  .gn-heading a {
    text-decoration: none;
  }
  .heading-label-large {
    margin-bottom: 10px;
  }
  .heading-label-medium {
    margin-bottom: 10px;
  }
}
.heading-label-small {
  border-top: 1px solid #4f87d5;
  border-bottom: 1px solid #e3e3e3;
}
.heading-label-small i {
  font-size: 123%;
}
.heading-label-publisher {
  border-bottom: 1px solid #4f87d5;
  clear: both;
  position: static !important;
  margin-bottom: 15px;
}
.heading-sp-tab-label {
  position: relative;
  display: none;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 12px 0 12px 10px;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 0;
  background: #f3f3f3;
}
.heading-title-large, .heading-title-medium, .heading-title-small, .heading-tab-title {
  font-size: 108%;
  font-weight: bold;
}
.heading-title-large a, .heading-title-medium a, .heading-title-small a, .heading-tab-title a {
  font-weight: bold;
  color: black;
  text-decoration: underline;
}
.heading-title-large a:hover, .heading-title-medium a:hover, .heading-title-small a:hover, .heading-tab-title a:hover {
  color: #262626;
}
.heading-title-large a:visited, .heading-title-medium a:visited, .heading-title-small a:visited, .heading-tab-title a:visited {
  color: black;
}
.heading-title-large i, .heading-title-medium i, .heading-title-small i, .heading-tab-title i {
  text-decoration: none;
}
.heading-title-large {
  font-size: 169%;
  line-height: 1.5;
}
.heading-title-medium {
  padding: 10px 15px 0px 13px;
  line-height: 1.5;
}
.heading-title-small a, .heading-title-small span {
  padding: 10px 0;
  font-weight: bold;
}
.heading-title-small a {
  text-decoration: none !important;
}
.heading-title-small a:hover {
  color: #1d56a5;
}
.heading-title-topics {
  font-size: 123%;
  padding-top: 0.5em;
  font-weight: bold;
}
.heading-tab-title span {
  font-weight: bold;
}
.heading-block {
  display: block;
}
.heading-topics {
  padding-bottom: 5px;
}
.heading-news-list {
  margin-bottom: 10px;
}
.heading-side {
  padding-left: 15px;
}
.heading-right-btn {
  z-index: 20;
}
.heading-right-btn .gn-button {
  z-index: 100;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.8em;
}
@media only screen and (max-width: 599px) {
  .heading-label-publisher {
    margin-bottom: 10px;
  }
  .heading-sp-tab-label {
    display: block;
  }
  .heading-sp-tab-label.ranking-margin-top {
    margin-top: 45px;
  }
  .heading-title-small.heading-side {
    font-size: 108%;
  }
  .heading-title-large {
    font-size: 114%;
    line-height: 1.6;
  }
  .heading-title-medium {
    padding-left: 8px;
    padding-right: 10px;
    line-height: 1.3;
  }
  .heading-title-small {
    border-bottom: none;
  }
  .heading-title-small a:hover {
    color: #4f87d5;
  }
  .heading-title-small a.current {
    text-decoration: none;
    color: #4f87d5;
  }
  .heading-title-topics {
    font-size: 100%;
  }
  .heading-news-list {
    margin-bottom: 0;
  }
  .heading-right-btn .gn-button {
    display: none;
  }
}
.navi-block {
  display: none;
}
@media only screen and (max-width: 599px) {
  .navi-block {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  .navi-block ul {
    border-top: 1px solid #ddd;
    zoom: 1;
  }
  .navi-block li {
    cursor: pointer;
    width: 20%;
    float: left;
    position: relative;
    font-size: 92%;
    line-height: 1;
    border-bottom: 1px solid #ddd;
    text-align: center;
    background-color: #fff;
    box-sizing: border-box;
    border-right: 1px solid #ddd;
  }
  .navi-block li:nth-child(5n) {
    border-right: none;
  }
  .navi-block li a {
    display: block;
    padding: 14px 0;
    text-decoration: none;
    color: #4f87d5;
  }
  .navi-block li.current {
    background-color: #4f87d5;
    color: #fff;
    display: block;
    padding: 14px 0;
  }
}
.gn-side-menu p, .gn-side-menu li {
  line-height: 1.6;
}
.gn-side-menu a:hover {
  color: #cc3333;
}
.side-content {
  padding: 0 15px;
}
.side-content a {
  color: #333333;
}
.side-content a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 599px) {
  .gn-side-menu p, .gn-side-menu li {
    line-height: 1.3;
  }
}
.article-date {
  color: #999999;
  line-height: 1.6;
  margin-bottom: 15px;
}
.article-date img {
  vertical-align: top;
}
@media only screen and (max-width: 599px) {
  .article-date {
    margin-bottom: 10px;
    font-size: 78.5%;
  }
}
body {
  color: #000;
}
a {
  color: #333;
}
a:visited {
  color: #609;
}
#subgenre li {
  display: inline-block;
  padding: 3px 0 13px;
}
#subgenre li::after {
  content: "｜";
}
@media only screen and (max-width: 599px) {
  #subgenre li {
    display: none;
  }
}
.NR-copyright-ip {
  text-align: left;
}
#NR-header-in {
  padding-top: 13px;
}
@media screen and (max-width: 599px) {
  #NR-header-util {
    display: none;
  }
  #NR-sp-menu {
    background-image: url(https://img.news.goo.ne.jp/-/img/onegoo/icon-menu_v2.png) !important;
    background-size: 40px auto !important;
  }
  .NR-rwd #NR-sp-menu {
    right: 0;
  }
}

/* START pconly.css軽量化 */
@media screen and (min-width: 599px) {
  .NR-col1 .NR-tpath.gn-breadcrumb {
    width: 100%;
  }
  .NR-col1 .gn-container {
    width: auto;
  }
  .display-none {
    display: none;
  }
  .display-block {
    display: block;
  }
  .heading-title-small {
    font-size: 138%;
    font-weight: bold;
  }
}
/* END pconly.css軽量化 */

/* START fontawesome軽量化 */
.gn-icon {text-decoration: none;}
.icon-facebook, .icon-twitter {font-size: 100% !important;}
.icon-facebook:before {content: url(https://img.news.goo.ne.jp/topics/fontawesome/icon-facebook.svg);display: inline-block;width: 9px;height: 18px;vertical-align: text-bottom;}
.icon-twitter:before {content: url(https://img.news.goo.ne.jp/topics/fontawesome/icon-twitter.svg);display: inline-block;width: 17px;height: 16px;vertical-align: text-bottom;margin-top: 2px;}
/* Selected from / https://u.xgoo.jp/fa/x.css */
@font-face {font-family: 'FontAwesome';src: url('https://u.xgoo.jp/fa/fontawesome-webfont.eot?v=4.7.0');src: url('https://u.xgoo.jp/fa/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('https://u.xgoo.jp/fa/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('https://u.xgoo.jp/fa/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('https://u.xgoo.jp/fa/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('https://u.xgoo.jp/fa/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;font-display: swap}
/* Selected from / https://use.fontawesome.com/releases/v5.6.1/css/all.css */
@font-face {font-family: "Font Awesome 5 Brands";font-style: normal;font-weight: normal;src: url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-brands-400.eot);src: url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-brands-400.woff2) format("woff2"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-brands-400.woff) format("woff"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-brands-400.ttf) format("truetype"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-brands-400.svg#fontawesome) format("svg")}
.fab {font-family: "Font Awesome 5 Brands";}
@font-face {font-family: "Font Awesome 5 Free";font-style: normal;font-weight: 400;src: url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-regular-400.eot);src: url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-regular-400.woff2) format("woff2"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-regular-400.woff) format("woff"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-regular-400.ttf) format("truetype"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-regular-400.svg#fontawesome) format("svg")}
.far {font-weight: 400;}
@font-face {font-family: "Font Awesome 5 Free";font-style: normal;font-weight: 900;src: url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-solid-900.eot);src: url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-solid-900.woff2) format("woff2"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-solid-900.woff) format("woff"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-solid-900.ttf) format("truetype"), url(https://use.fontawesome.com/releases/v5.6.1/webfonts/fa-solid-900.svg#fontawesome) format("svg")}
.fa, .fab, .fal, .far, .fas {-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1;}
.fa, .far, .fas {font-family: "Font Awesome 5 Free";}
.fa, .fas {font-weight: 900;}
.fa-angle-left:before {content: "\f104"}
.fa-angle-right:before {content: "\f105"}
.fa-hand-point-right:before {content: "\f0a4"}
.fa-arrow-right:before {content: "\f061"}
.fa-comments:before {content: "\f086"}
.fa-redo-alt:before {content: "\f2f9"}
.fa-camera-retro:before {content: "\f083"}
.fa-caret-left:before {content: "\f0d9"}
.fa-caret-right:before {content: "\f0da"}
.fa-angle-double-right:before {content: "\f101"}
.fa-info-circle:before {content: "\f05a"}
.fa-times:before {content: "\f00d"}
.fa-soccer-ball-o:before {content: "\f1e3"}
.fa-check:before {content: "\f00c"}
.fa-caret-square-right:before {content: "\f152"}
.fa-home:before {content: "\f015"}
.fa-bars:before {content: "\f0c9"}
.fa-arrow-circle-left:before {content: "\f0a8"}
.fa-arrow-circle-right:before {content: "\f0a9"}
.fa-chevron-circle-left:before {content: "\f137";}
.fa-chevron-circle-right:before {content: "\f138";}
/* END fontawesome軽量化 */